@charset "shift_jis"; 



/* layout */
/*//////////////////////////////////////////////////////*/

body {
	text-align : center;
	background : #e2ddcb;
	font-size  : 12px;
}

#body {
	width      : 1040px;
	text-align : left;
	margin     : 0 auto;
}

#contents {
	color      : #ffffff;
	text-align : center;
	width      : 1040px;
	background : url("../img/contents_bg_repeat.jpg") 0 0 repeat-y;
}

#contents #wrapper {
	width      : 1040px;
	background : url("../img/contents_bg.jpg") 0 0 no-repeat;
}

#contents #bottom {
	width      : 1040px;
	background : url("../img/contents_bottom.jpg") 0 bottom no-repeat;
}

#contents #main {
	width      : 800px;
	text-align : left;
	margin     : 0 auto;
}



/* styles */
/*//////////////////////////////////////////////////////*/

a {
	text-decoration : none;
}

a:hover {
	text-decoration : underline;
}

#contents p,
#contents ul,
#contents dl,
#contents table {
	padding    : 0 0 1em 0;
}



/* menu */
/*//////////////////////////////////////////////////////*/

#menu {
	text-indent : -9999px;
	width      : 1040px;
	height     : 113px !important;
	background : url("../img/menu.jpg") 0 0 no-repeat;
}

#menu #logo a {
	width      : 180px;
	height     : 100px;
	display    : block;
	float      : left;
}

#menu ul {
	width      : 530px;
	height     : 50px;
	position   : relative;
	top        : 60px;
	left       : 75px;
	float      : left;
}

#menu li {
	width      : 87px;
	display    : inline;
}

#menu li a {
	width      : 87px;
	height     : 50px;
	display    : block;
	float      : left;
}

#menu li a:hover {
	background-image : url("../img/menu.jpg");
	background-repeat : repeat;
}

/* 87px */
#menu li.top       a:hover { background-position : 785px 53px; }
#menu li.story     a:hover { background-position : 698px 53px; }
#menu li.character a:hover { background-position : 611px 53px; }
#menu li.word      a:hover { background-position : 524px 53px; }
#menu li.system    a:hover { background-position : 437px 53px; }
#menu li.stage     a:hover { background-position : 350px 53px; }




/* h1 */
/*//////////////////////////////////////////////////////*/

h1 {
	text-indent : -9999px;
	width      : 1040px;
	height     : 119px;
	background-repeat : no-repeat;
	background-position : 0 0;
}




/* footer */
/*//////////////////////////////////////////////////////*/

#footer {
	width      : 1040px;
	height     : 120px;
	padding    : 15px 0 0 0;
	color      : #473811;
	background : url("../img/footer.jpg") 0 0 no-repeat;
}

#footer a {
	color      : #473811;
}

#footer a:hover {
	color      : #ffffff;
}

#footer dl {
	text-align : center;
	width      : 900px;
	margin     : 0 auto;
}

#footer dt {
	text-align : left;
	width      : 60px;
	float      : left;
}

#footer dd {
	text-align : left;
	width      : 840px;
	padding    : 10px 0 0 0 ;
	float      : left;
}



/* float layout */
/* ////////////////////////////////////////////////////// */

*.left {
	float                : left;
	display              : block;
}

*.right {
	float                : right;
	display              : block;
}



/* clearfix */
/* ////////////////////////////////////////////////////// */

.clearfix:after,
#menu:after,
#menu ul:after,
#footer dl:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}

.clearfix,
#menu,
#menu ul,
#footer dl {
	display        : inline-block;
}

/*\*/
* html .clearfix,
* html #menu,
* html #menu ul,
* html #footer dl {
	height         : 1%;
}

.clearfix,
#menu,
#menu ul,
#footer dl {
	display        : block;
}